
<footer class="font-light fixed-to-bottom">
    <div class="content flex-row flex-align-center flex-col-small flex-justify-center">
        <div class="call-us-text">
            Call us on <a href="tel:0345-0345-930" class="font-bold" style="margin:0 5px;">0345 0345 930</a> <span class="hide-medium">or fill in our contact form and get started with XEPOS</span>
        </div>

        <div class="hide-medium" style="margin-left:20px;">
            <a href="../contact-us.html" class="button transparent-button font-bold">
                CONTACT US
            </a>
        </div>
    </div>
    <div class="flex-row flex-justify-end flex-align-center absolute hide-medium">
        <!--<div class="livechat font-bold">-->
        <!--LIVE CHAT-->
        <!--</div>-->
    </div>
</footer>